#zoom-bar-cont {
  height: 2px;
  width: 100px;
  background: #777;
  margin: 0px auto;
  position: relative;
  border-radius: 1px;
  align-self: center;
}

#zoom-slider {
  height: 30px;
  width: 7px;
  background: #fafafa;
  position: absolute;
  bottom: 50%;
  left: 0%;
  transform: translateY(50%) translateX(-50%);
  border-radius: 3px;
  display: flex;
  justify-content: center;
}

#FigureTableModal .modal-title {
  display: flex;
}

.is-table .modal-title {
  display: none!important;
}

#FigureTableModal .modal-body img {
/*  width: 70%;*/
  min-width: fit-content;
  /*transition: width 0.3s ease-in-out;*/
}    

/*mobile*/
@media (max-width: 768px) {
  #FigureTableModal .modal-body img {
    width: 100%;
    min-width: unset;
  }   
}

